OVH Community, your new community space.

Actualizaciones en Debian 4.0


a-n-t-o-n-i-o
12/01/2009, 18:44
yo no uso los repositorios de ovh, pero si que tengo versiones antiguas de muchas mas cosas no solo iptables

el problema es Debian, que es muy viejo y teniendo el tiempo larguisimo de preparacion y de congelacion, pues sinceramente, lo raro es que tengamos postgreess 8.1 y no el 7

asi que a esperar a debian5 que posiblemente nos sorprenda para febrero-marzo, tambien vendra un poquito desactualizado ya que se congelo hace 6 meses pero bueno, algo es algo.

Raikkon
12/01/2009, 14:02
Alaaa, jeje, he comprobado en esta página los demás paquetes que tengo instalados y parece que sí estoy actualizado...

Acabo de ver en el ftp de OVH (ya que estamos, una pregunta, actua solo como mirror o tiene cosas propias?) que los archivos de la estable son muchos más que la más reciente, por lo que creo que antes no vi bien el asunto.

Muchas gracias!

souman
12/01/2009, 13:46
Cita Publicado inicialmente por Raikkon
Buenas.

Tengo un problema actualizando mi Debian. Introduzco "apt-get update" y "apt-get upgrade", y nunca hay nada nuevo:



He cambiado los repositorios varias veces y nada.

Por poneros un ejemplo, aunque en los repositorios hayan versiones nuevas (comprobado), iptables sigue en su 1.3.6, openssl en 0.9.8c-4etch3...

Parece que no encuentra nada, aunque si lo haya... ¿Sabéis cual puede ser el problema?

Muchas gracias y un saludo.
según debian la versión de iptables que tienes es la ultima para etch que es la que tiene ovh instalada.
en esta web de debian podrás ver que no tiene versión nueva. por lo tanto es correcta la que tienes.
http://packages.debian.org/etch/iptables

Raikkon
12/01/2009, 12:33
Parece que no soy el único con esto jaja.

Antes de postear probé lo que dices Souman, pero nada.

Es extraño que a pesar de tener la versión actualizada en el repositorio de OVH siga la antigua en nuestros servidores... lo más gracioso es que tenemos justo la más antigua disponible (http://mir1.ovh.net/debian/pool/main/i/iptables/, haced click en Last Modified un par de veces)

Gracias por las respuestas y un saludo.

souman
11/01/2009, 15:56
la debian de ovh esta customizada por ovh.
intenta después del apt-get update apt-get dist-upgrade

itimag
11/01/2009, 15:29
Ahora que lo dices, mi versión de IPtables también es la 1.3.6.

He hecho apt-get update y apt-get upgrade y no hay nada nuevo.

Raikkon
11/01/2009, 04:56
Buenas.

Tengo un problema actualizando mi Debian. Introduzco "apt-get update" y "apt-get upgrade", y nunca hay nada nuevo:

0 actualizados, 0 se instalarán, 0 para eliminar y 0 no actualizados.
He cambiado los repositorios varias veces y nada.

Por poneros un ejemplo, aunque en los repositorios hayan versiones nuevas (comprobado), iptables sigue en su 1.3.6, openssl en 0.9.8c-4etch3...

Parece que no encuentra nada, aunque si lo haya... ¿Sabéis cual puede ser el problema?

Muchas gracias y un saludo.